[
  {
    "name": "silents_mechanisms:platinum_ore",
    "weight": 4,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "silentgems:ender_ore",
    "weight": 4,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "mekanism:fluorite_ore",
    "weight": 4,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "silentgems:chaos_ore",
    "weight": 4,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "mysticalagriculture:prosperity_ore",
    "weight": 4,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:lapis_ore",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:ancient_debris",
    "weight": 2,
    "dimensions": [
      "minecraft:the_nether"
    ],
    "biomes": []
  },
  {
    "name": "silentgear:crimson_iron_ore",
    "weight": 2,
    "dimensions": [
      "minecraft:the_nether"
    ],
    "biomes": []
  },
  {
    "name": "theabyss:incorythe_ore",
    "weight": 2,
    "dimensions": [
      "theabyss:the_abyss"
    ],
    "biomes": []
  },
  {
    "name": "theabyss:loran_ore",
    "weight": 2,
    "dimensions": [
      "theabyss:the_abyss"
    ],
    "biomes": []
  },
  {
    "name": "silentgear:azure_silver_ore",
    "weight": 2,
    "dimensions": [
      "minecraft:the_end"
    ],
    "biomes": []
  }
]